Mercury API
FirmwareLoad Method (firmware)
Namespaces ► ThingMagic ► LlrpReader ► FirmwareLoad(Stream)
Loads firmware on the Reader.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override void FirmwareLoad(
    	Stream firmware
    )

    Public Overrides Sub FirmwareLoad ( _
    	firmware As Stream _
    )

    public:
    virtual void FirmwareLoad(
    	Stream^ firmware
    ) override

Parameters

firmware (Stream)
  Firmware IO stream

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)